Accepted:
soundkonverter_1.5.0-1.debian.tar.gz
  to main/s/soundkonverter/soundkonverter_1.5.0-1.debian.tar.gz
soundkonverter_1.5.0-1.dsc
  to main/s/soundkonverter/soundkonverter_1.5.0-1.dsc
soundkonverter_1.5.0-1_amd64.deb
  to main/s/soundkonverter/soundkonverter_1.5.0-1_amd64.deb
soundkonverter_1.5.0.orig.tar.gz
  to main/s/soundkonverter/soundkonverter_1.5.0.orig.tar.gz


Changes:
soundkonverter (1.5.0-1) unstable; urgency=low
 .
  * Imported Upstream version 1.5.0
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Removed watch file again, because it no longer works.


Override entries for your package:
soundkonverter_1.5.0-1.dsc - source kde
soundkonverter_1.5.0-1_amd64.deb - optional kde

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to